<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tc/com/tccom4427m000" xml:lang="en">
   <Header>
      <Title>Print Business Partners Tax Data (tccom4427m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to print the income tax
		  data of a range of business partners.</Paragraph>
      </AimSection>
      <RelatedTopics>
         <SectionTitle> Related topics</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/basictasks/000017" role="manual">To print a document or a report</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/basictasks/000006" role="manual">To use From and To fields</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/tc/onlinemanual/000422" role="manual">Setting up withholding tax and social contributions</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="bpid.f" OtherIDs="bpid.t">
         <Header>
            <Title>Business Partner</Title>
         </Header>
         <FuncDesc>The <GUIRef href="" role="manual">From</GUIRef> and <GUIRef href="" role="manual">To</GUIRef> fields
		  define the range of business partners for which you print the report.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>